name: GOODRAGE
difficulty: 16.0
level: IN Lv.16
charter: Ctymax vs. 阿爽
composer: EBIMAYO
illustrator: Ctymax feat. EBIMAYO
chart: GOODRAGE.EBIMAYO.0.json
music: GOODRAGE.EBIMAYO.0.mp3
illustration: GOODRAGE.EBIMAYO.0.jpg
previewStart: 90.80999755859375
previewEnd: 109.18000030517578
tip: Ciallo～(∠・ω< )⌒☆
intro: '官转谱下载站http://rufeng.icu:54188

  此谱面仅供学习交流，严禁用于非法用途和盈利'
